View Issue Details

IDProjectCategoryView StatusLast Update
0016888mantisbtdb mssqlpublic2016-07-11 15:49
Reporterkamleshk Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionsuspended 
PlatformwindowsOSWindows 2008OS Versionwindows 2008
Summary0016888: application error 811
Description

Login screen shows the error - APPLICATION WARNING #811: User with id "0" not found.

Please see the attached screen shot

I have used

Windows 2008

SQl server 2008 exp R2

TagsNo tags attached.

Relationships

has duplicate 0016895 closedatrol APPLICATION WARNING #811: User with id "0" not found. 

Activities

kamleshk

kamleshk

2014-01-27 02:37

reporter  

matnisbt bug.jpg (91,901 bytes)   
matnisbt bug.jpg (91,901 bytes)   
dregad

dregad

2014-01-28 05:35

developer   ~0039217

Can you please test and confirm, whether this error is reproducible using a nightly build from the master (1.3) branch ? Download from http://www.mantisbt.org/builds.php

grangeway

grangeway

2014-02-17 13:24

reporter   ~0039431

Marking as Suspended

MSSQL support is currently known broken. We are going to be replacing the DB Layer in Mantis to fix this properly after the next release.

I'd strongly advise using MYSQL for now.

The new DB layer already contains the appropriate fixes for MS SQL Support.

grangeway

grangeway

2014-03-27 19:12

reporter   ~0039756

MSSQL support is currently known broken. We are going to be replacing the DB Layer in Mantis to fix this properly after the next release.

I'd strongly advise using MYSQL for now.

The new DB layer already contains the appropriate fixes for MS SQL Support.

grangeway

grangeway

2014-05-16 15:00

reporter   ~0040320

MantisBT currently supports Mysql and has support for other database engines.

The support for other databases is known to be problematic.

Having implemented the current database layer into Mantis 10 years ago, I'm currently working on replacing the current layer.

If you are interested in using Mantis with non-mysql databases - for example, Oracle, PGSQL or MSSQL, and would be willing to help out testing the new database layer, please drop me an email at paul@mantisforge.org

In the meantime, I'd advise running Mantis with Mysql Only to avoid issues.

Thanks
Paul

Issue History

Date Modified Username Field Change
2014-01-27 02:37 kamleshk New Issue
2014-01-27 02:37 kamleshk File Added: matnisbt bug.jpg
2014-01-28 02:27 atrol Relationship added has duplicate 0016895
2014-01-28 02:27 atrol Category installation => db mssql
2014-01-28 05:35 dregad Note Added: 0039217
2014-01-28 05:35 dregad Status new => feedback
2014-02-17 13:24 grangeway Note Added: 0039431
2014-02-17 13:24 grangeway Status feedback => resolved
2014-02-17 13:24 grangeway Resolution open => suspended
2014-02-17 13:24 grangeway Assigned To => grangeway
2014-02-17 14:54 atrol Status resolved => feedback
2014-03-27 19:12 grangeway Note Added: 0039756
2014-03-27 19:12 grangeway Status feedback => resolved
2014-03-28 04:18 atrol Status resolved => assigned
2014-04-12 19:33 grangeway Target Version => 1.3.0-beta.1
2014-05-16 15:00 grangeway Note Added: 0040320
2014-05-23 15:08 grangeway Project mantisbt => @24@
2014-11-07 14:37 atrol Assigned To grangeway =>
2014-11-07 14:37 atrol Status assigned => new
2014-11-07 14:37 atrol Project @24@ => mantisbt
2014-12-08 02:10 atrol Target Version 1.3.0-beta.1 => 1.3.0-beta.2
2015-03-15 20:00 dregad Target Version 1.3.0-beta.2 => 1.3.0-beta.3
2015-09-06 17:47 vboctoradmin Target Version 1.3.0-beta.3 => 1.3.0-rc.1
2015-12-06 02:55 vboctor Target Version 1.3.0-rc.1 => 1.3.0-rc.2
2016-06-12 02:37 atrol Target Version 1.3.0-rc.2 => 1.3.0
2016-07-10 07:57 atroladmin Target Version 1.3.0 => 1.3.1
2016-07-11 15:49 atrol Target Version 1.3.1 =>